## rep-xmms 0.4-4

=== debian/changelog ===
rep-xmms (0.4-4) unstable; urgency=low

  * updated config.guess/sub (Closes: #217242) 

 -- Johannes Hirche <jhirche@debian.org>  Fri, 24 Oct 2003 15:19:17 +0200

rep-xmms (0.4-3) unstable; urgency=low

  * Fix description (Closes: #209769)
  

 -- Johannes Hirche <jhirche@debian.org>  Tue,  7 Oct 2003 16:10:48 +0200

rep-xmms (0.4-2) unstable; urgency=low

  * New Maintainer (Closes: #151340)

 -- Johannes Hirche <jhirche@debian.org>  Wed,  3 Jul 2002 15:40:18 +0200

rep-xmms (0.4-1.1) unstable; urgency=low

  * Mark files in etc as conffiles (Closes: #132116)
  * Fix description (Closes: #129005)

 -- Baruch Even <baruch@debian.org>  Fri, 22 Feb 2002 01:49:59 +0200

rep-xmms (0.4-1) unstable; urgency=low

  * New upstream release

 -- Aaron Lehmann <aaronl@vitelus.com>  Sun, 16 Dec 2001 14:59:13 -0800

rep-xmms (0.3-2) unstable; urgency=low

  * make sawfish-xmms Architecture: all (Closes: #93885)

 -- Aaron Lehmann <aaronl@vitelus.com>  Mon, 17 Sep 2001 18:43:15 -0700

rep-xmms (0.3-1) unstable; urgency=low

  * New upstream version
  * Autoload xmms sawfish library globally. Not sure this is a good thing, but
    some want it. (Closes: #101701)

 -- Aaron Lehmann <aaronl@vitelus.com>  Wed, 29 Aug 2001 22:32:11 -0700

rep-xmms (0.2-4) unstable; urgency=low

  * Fix Suggests line to point to correct package

 -- Aaron Lehmann <aaronl@vitelus.com>  Wed,  6 Jun 2001 22:45:31 -0700

rep-xmms (0.2-3) unstable; urgency=low
  * Add missing build-dependency on libgmp3-dev (Closes: #99068)

 -- Aaron Lehmann <aaronl@vitelus.com>  Wed, 30 May 2001 14:26:21 -0700

rep-xmms (0.2-2) unstable; urgency=low

  * Really fix sawfish-gnome compatibility (really Closes: #93887)

 -- Aaron Lehmann <aaronl@vitelus.com>  Tue, 24 Apr 2001 19:51:42 -0700

rep-xmms (0.2-1) unstable; urgency=low

  * New upstream version
  * Allow sawfish-gnome to be installed instead of sawfish
  * Force version numbers of rep-xmms and sawfish-xmms to match.
    I don't know if this is necessary but it can't hurt.

 -- Aaron Lehmann <aaronl@vitelus.com>  Sun, 22 Apr 2001 20:55:26 -0700

rep-xmms (0.1-2) unstable; urgency=low

  * Add Build-Dependency on debhelper

 -- Aaron Lehmann <aaronl@vitelus.com>  Sun, 15 Apr 2001 13:07:56 -0700

rep-xmms (0.1-1) unstable; urgency=low

  * Initial Debian upload

 -- Aaron Lehmann <aaronl@vitelus.com>  Fri,  6 Apr 2001 17:13:25 -0700
