=== debian/control ===
Source: rep-xmms
Section: interpreters
Priority: extra
Build-Depends: debhelper, librep-dev (>= 0.13.4), sawfish (>= 0.37.2) | sawfish-gnome (>= 0.37.2), xmms-dev (>= 1.2.4), libgmp3-dev
Maintainer: Johannes Hirche <jhirche@debian.org>
Standards-Version: 3.5.3.0

Package: rep-xmms
Section: interpreters
Architecture: any
Depends: librep9 (>= 0.13.4), xmms (>= 1.2.4)
Suggests: sawfish-xmms
Description: rep language bindings for XMMS
 Language bindings for the rep lisp dialect for XMMS.
 The main use is to give the package sawfish-xmms 
 access to xmms controls.

Package: sawfish-xmms
Section: x11
Architecture: all
Depends: rep-xmms (= ${Source-Version}), sawfish (>= 0.37.2) | sawfish-gnome (>= 0.37.2)
Description: sawfish bindings for XMMS
 Contains a lisp module needed to make use of the rep bindings for xmms
 from within sawfish.
