=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GPL copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) clean
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) DESTDIR=`pwd`/debian/tmp install

	mkdir -p debian/tmp/etc/X11/sawfish/site-init.d
	cp debian/50xmms.jl debian/tmp/etc/X11/sawfish/site-init.d

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs ChangeLog
	dh_movefiles
	mkdir -p debian/rep-xmms/usr/share/lintian/overrides
# this is evil
	(echo -n "rep-xmms: no-shlibs-control-file " && echo -n `rep-config --execdir | sed -e 's,/\(.*\),\1,'` && echo "/xmms/remote.so") \
		> debian/rep-xmms/usr/share/lintian/overrides/rep-xmms
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
