## rep-xmms 0.4-4build1

=== debian/changelog ===
rep-xmms (0.4-4build1) breezy; urgency=low

  * Rebuild since sawfish-xmms was not built on old buildd

 -- Barry deFreese <bddebian@comcast.net>  Sun, 18 Sep 2005 09:02:27 -0400
