## rep-xmms 0.4-5

=== debian/changelog ===
rep-xmms (0.4-5) unstable; urgency=low

  * QA Group upload orphaning this package
  * Updated config.{sub,guess} (closes: #333581)
  * Rebuild to fix rep path problem (closes: #317633)
  * debian/rules: bump DH_COMPAT to 4
  * debian/sawfish-xmms.conffiles: removed as rendered obsolete by DH_COMPAT=4

 -- Andrew Pollock <apollock@debian.org>  Tue,  7 Mar 2006 21:13:50 -0800
