=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: interpreters
 Priority: extra
 Build-Depends: debhelper, librep-dev (>= 0.13.4), sawfish (>= 0.37.2) | sawfish-gnome (>= 0.37.2), xmms-dev (>= 1.2.4), libgmp3-dev
-Maintainer: Johannes Hirche <jhirche@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.5.3.0
 
 Package: rep-xmms
